.container {
  margin-bottom: 100px;
}


.vertical-container {
  width: fit-content;
  max-width: 100%;
  min-width: 300px;
  border: solid 1px #ffffff;
  min-height: 60px;
  display: block;
  background: white;
  border-radius: 4px;
  overflow: hidden;
  margin-bottom: 50px;
  padding: 2px;
  margin: 3px;
}

.horizontal-container {
  padding: 0;
  margin: 0;
  list-style: none;
  border: 1px solid rgb(255, 255, 255);
  -ms-box-orient: horizontal;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -moz-flex;
  display: -webkit-flex;
  display: flex;
  background: white;
}


.cdk-drag-preview {
  box-sizing: border-box;
  border-radius: 4px;
  box-shadow: 0 5px 5px -3px rgba(0, 0, 0, 0.2),
    0 8px 10px 1px rgba(0, 0, 0, 0.14), 0 3px 14px 2px rgba(0, 0, 0, 0.12);
}

.cdk-drag-placeholder {
  opacity: 0;
}

.cdk-drag-animating {
  transition: transform 250ms cubic-bezier(0, 0, 0.2, 1);
}

/* .horizontal-list {
  display: flex;
  overflow-x: auto;
  max-width: 100%;
  scrollbar-width: thin;
} */

.flex-container.cdk-drop-list-dragging .flex-item:not(.cdk-drag-placeholder) {
  transition: transform 250ms cubic-bezier(0, 0, 0.2, 1);
}

.nowrap {
  -webkit-flex-wrap: nowrap;
  flex-wrap: nowrap;
}

.ordered-element:hover {
  background-color: rgba(255, 193, 7, 0.8);
}

.ordered-element {
  padding: 2px;
  height: 100px;
  /* width: fit-content; */
  margin: 1px;
  overflow: hidden;
  border: 3px solid black;
  border-radius: 5px;
  background-color: #ffc107;
  color: rgba(0, 0, 0, 0.87);
  text-align: center;
  cursor: move;
  flex-grow: 1;
  flex-basis: auto;
  display: flex;
  align-items: center;
  justify-content: center;
}
